Nowe posty

xx W Grubie nie pokazuje ubuntu (1)
Dzisiaj o 09:31:29
question Połączenie się z OEL 8 >> MS SQL (0)
2020-09-16, 12:05:25
xx PORADNIK ! [Poszukiwanie bledow] (2)
2020-09-15, 08:24:56
xx Po instalacji minta i tak startuje windows ... (8)
2020-09-13, 00:48:13
xx DHCP i Virtualbox (2)
2020-09-08, 20:56:37
xx Brak macierzy RAID w Ubuntu (3)
2020-09-08, 19:10:24
xx Edycja plików w lokalizacji /sys/class/net/eth0/statistics (1)
2020-09-04, 08:43:34
xx ikona uruchamiająca (chyba) skrypt w ubuntu 16 (4)
2020-09-02, 22:57:36
xx Postfix (2)
2020-09-01, 18:58:16
xx Nie mogę naprawić dzwięku w Ubuntu 18.04 LTS (15)
2020-08-31, 22:48:26

Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Wiadomości -

Strony: [1]
1
Karty graficzne / TV OUT.
« dnia: 2005-05-27, 13:58:27 »
mam ati radeon z tv out i Mandriva 2005

jak podpinam telewizor to do momentu zaladowana sie linuxa obraz jest dobry. jak zaladuje sie okno wpisywania loginu na ekranie sa tylko jakies skaczace paski.

co robic?

2
Instalacja / system plików
« dnia: 2005-05-27, 02:00:58 »
jak rozmiescic partycje do instalacji Mandriva? chodzi mi o swap i te inne.
są do tego jakieś schematy?
która do czego sluzy?

3
Instalacja oprogramowania / Problemy z instalacja programow.
« dnia: 2005-05-27, 09:28:23 »
ściągłem wszystkie ale jest problem.

nie wiem czy dobrze to instaluje.
rozpakowałem ATK
wchodze do konsoli (F4)
wpisuje ./configure
coś robi
potem wpisuje make
i na końcu pojawia sie

/bin/sed: nie można odczytać forum/atk-1.9.0/atk/libatk-1.0.la: No such file ordirectory
libtool: link: `forum/atk-1.9.0/atk/libatk-1.0.la' is not a valid libtool archive
make[2]: *** [libteststateset.la] Błąd 1
make[2]: Leaving directory `/home/jarkopolo/z forum/atk-1.9.0/tests'
make[1]: *** [all-recursive] Błąd 1
make[1]: Leaving directory `/home/jarkopolo/z forum/atk-1.9.0'
make: *** [all] Błąd 2

pomoże ktoś jak to instalować?
jakąś taką prostą instrukcją co robić pokolei

4
Instalacja oprogramowania / Problemy z instalacja programow.
« dnia: 2005-05-27, 01:30:09 »
a z kąd moge to ściągnąć?

5
Instalacja oprogramowania / Problemy z instalacja programow.
« dnia: 2005-05-26, 18:54:24 »
mam Mandriva Linux 2005.

probuje zainstalowac np kadu wpisuje ./configure i na koncu pojawia mi sie

checking for gtk+-2.0 >= 2.2.0... Package gtk+-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gtk+-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gtk+-2.0' found
configure: error:

co ma zrobic.
prosze o jakis opis taki jak dla dziecka.
dzieki

6
Konfiguracja / KDE
« dnia: 2005-05-27, 13:58:27 »
mam ati radeon z tv out i Mandriva 2005

jak podpinam telewizor to do momentu zaladowana sie linuxa obraz jest dobry. jak zaladuje sie okno wpisywania loginu na ekranie sa tylko jakies skaczace paski.

co robic?

7
Instalacja / Suse Linux 9.2 64bit.
« dnia: 2005-05-27, 02:00:58 »
jak rozmiescic partycje do instalacji Mandriva? chodzi mi o swap i te inne.
są do tego jakieś schematy?
która do czego sluzy?

8
Inne / libc6 error
« dnia: 2005-05-27, 09:28:23 »
ściągłem wszystkie ale jest problem.

nie wiem czy dobrze to instaluje.
rozpakowałem ATK
wchodze do konsoli (F4)
wpisuje ./configure
coś robi
potem wpisuje make
i na końcu pojawia sie

/bin/sed: nie można odczytać forum/atk-1.9.0/atk/libatk-1.0.la: No such file ordirectory
libtool: link: `forum/atk-1.9.0/atk/libatk-1.0.la\\' is not a valid libtool archive
make[2]: *** [libteststateset.la] Błąd 1
make[2]: Leaving directory `/home/jarkopolo/z forum/atk-1.9.0/tests\\'
make[1]: *** [all-recursive] Błąd 1
make[1]: Leaving directory `/home/jarkopolo/z forum/atk-1.9.0\\'
make: *** [all] Błąd 2

pomoże ktoś jak to instalować?
jakąś taką prostą instrukcją co robić pokolei

9
Inne / libc6 error
« dnia: 2005-05-27, 01:30:09 »
a z kąd moge to ściągnąć?

10
Inne / libc6 error
« dnia: 2005-05-26, 18:54:24 »
mam Mandriva Linux 2005.

probuje zainstalowac np kadu wpisuje ./configure i na koncu pojawia mi sie

checking for gtk+-2.0 >= 2.2.0... Package gtk+-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gtk+-2.0.pc\\'
to the PKG_CONFIG_PATH environment variable
No package \\'gtk+-2.0\\' found
configure: error:

co ma zrobic.
prosze o jakis opis taki jak dla dziecka.
dzieki

Strony: [1]